
Redmine - Feature #1868

Improve closing as duplicate

2008-09-08 16:26 - Marcin Kasperski

Status: Closed Start date: 2008-09-08

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I find redmine way of closing as duplicate to be fairly confusing. I am never sure which of the two bugs I should update.

Just like redmine usability rocks comparing with bugzilla, here the bugzilla way - expicit

Mark as duplicate of [......]

 would be nicer. Or, at the very least, improved wording of this association.

Also, duplicate marking is frequently performed while working on the issues list, it would be nice if one could mark as duplicate from

there.

Related issues:

Related to Redmine - Feature #12043: Add relations via the context menu New

Is duplicate of Redmine - Feature #10250: Renaming "duplicates" and "duplicat... Closed

History

#1 - 2011-03-24 05:47 - Toshi MARUYAMA

- Category set to Issues

#2 - 2018-09-08 09:08 - Marius BĂLTEANU

- Is duplicate of Feature #10250: Renaming "duplicates" and "duplicated by" to something less confusing added

#3 - 2018-09-08 09:08 - Marius BĂLTEANU

- Related to Feature #12043: Add relations via the context menu added

#4 - 2018-09-08 09:10 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Duplicate

Wording was changed in version 3.4.0 (#10250) and adding relations from context menu is tracked in #12043.
